Cheap VPS & Xen Server


Residential Proxy Network - Hourly & Monthly Packages

How to install libzvbi-common on Debian Unstable (Sid)


Install libzvbi-common

Installing libzvbi-common package on Debian Unstable (Sid) is as easy as running the following command on terminal:

sudo apt-get update
sudo apt-get install libzvbi-common

libzvbi-common package information

distro Debian Unstable (Sid)
section Main
name libzvbi-common
version 0.2.35-10
description Vertical Blanking Interval decoder (VBI) – common files
subsection devel
website zapping.sf.net / ZVBI
maintainer Joao Eriberto Mota Filho

Uninstall libzvbi-common

To remove just libzvbi-common package itself from Debian Unstable (Sid) execute on terminal:

sudo apt-get remove libzvbi-common

Uninstall libzvbi-common and it’s dependent packages

To remove the libzvbi-common package and any other dependant package which are no longer needed from Debian Sid.

sudo apt-get remove --auto-remove libzvbi-common

Purging libzvbi-common

If you also want to delete configuration and/or data files of libzvbi-common from Debian Sid then this will work:

sudo apt-get purge libzvbi-common

To delete configuration and/or data files of libzvbi-common and it’s dependencies from Debian Sid then execute:

sudo apt-get purge --auto-remove libzvbi-common

 

Comments

comments